[Unit]
Description=KYSDK CONF2 COMPILE CONFIG FILE
DefaultDependencies=no
Before=dbus.service

[Service]
Type=oneshot
ExecStart=/usr/bin/conf2-compile
RemainAfterExit=no

[Install]
WantedBy=multi-user.target